Subject: Ticket Assigned - Delivered item has no belt
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 04:31:17 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivered item has no belt Hi,

I ordered through online and received it through collection to my nearest
centrepoint branch. However, upon checking on my items at home, I found out
that the robe I ordered has no belt. What do I need to do?

Order Number: 8231563089

Pls see attached image for reference of the item I ordered.

Thanks,

Dana Dolar
+965 96756332
-- 
Danna Jean Dolar
Registered Nurse
Lic #: 0656961

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2037824